Anonymous Login
2019-02-23 04:43 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000776v2.4 Release (Closed)[All Projects] Generalpublic2011-08-16 23:47
Reporteredge 
Assigned Torobertbasic 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version2.4 
Summary0000776: Line break in task description not work
DescriptionLine break in task description not work

I am write:

test
test
test

and after submit and view task get next:
 testtesttest
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001941

robertbasic (developer)

The "Additional email comments" under the "Human Resources" tab is also affected. Seems that Chrome is OK, FF and IE are broken.

The bug is somewhere in the process of copying the textarea to a hidden field; addedit.js line 632, right before it it's ok, after that the new lines are all gone.

~0001942

robertbasic (developer)

Pull request with a fix is sent: https://github.com/caseysoftware/web2project/pull/30

~0001961

caseydk (administrator)

Resolved by RobertBasic in r1935;
+Notes

-Issue History
Date Modified Username Field Change
2011-04-11 10:19 edge New Issue
2011-04-11 10:19 edge File Added: edit_task.png
2011-04-11 10:20 edge File Added: view_task.png
2011-04-13 06:49 caseydk Project v2.3 Release (Closed) => v2.4 Release (Closed)
2011-05-24 21:47 caseydk Status new => assigned
2011-05-24 21:47 caseydk Assigned To => robertbasic
2011-05-26 22:18 robertbasic Note Added: 0001941
2011-05-26 22:51 robertbasic Note Added: 0001942
2011-05-30 21:42 caseydk Note Added: 0001961
2011-05-30 21:42 caseydk Status assigned => resolved
2011-05-30 21:42 caseydk Fixed in Version => 3.0
2011-05-30 21:42 caseydk Resolution open => fixed
2011-08-16 23:47 caseydk Status resolved => closed
2011-08-16 23:47 caseydk Fixed in Version => 2.4
+Issue History